<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>External Page</title>
</head>

<body>
  <h3>External Page</h3>

  <p>This page is not a part of the application
  <strong>app1</strong>, it is a simple HTML page, or the page of
  another application.</p>

  <p>Here you cannot use the function <strong>GoTo()</strong>
  because it is undefined, e.g. if you try this link: <a href=
  "javascript:GoTo('page1.html')">GoTo('page1.html')</a> you
  will get a javascript error.</p>

  <p>You can go to the page of the application from which you came
  here only by pressing the button <strong>back</strong> in the
  browser. If you try to link to it like this: <a href=
  "page2.html">page2.html</a> , it will not work, because the page
  will be openned in the browser as a simple html page (like this one)
  not as a page of the application <strong>app1</strong>. Try to click it
  and see that the transitions in 'page2.html' will not work.
  View the source of <a href="page2.html">page2.html</a> and notice
  that additional code added by the framework is missing (the logo
  is missing too).</p>

  <a href="javascript:history.back()">
    <img src="img/back.png" alt="Back" border="0" />
  </a>
</body>
</html>
